/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e24            { /* index002010.jpg */
	background      : transparent url(index002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :   6.00pt;
	width           : 587.25pt;
	height          : 426.75pt;
	}
span#e23            { /* index002009.jpg */
	background      : transparent url(index002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 339.00pt;
	width           :  88.50pt;
	height          :  91.50pt;
	}
span#e22            { /* index002008.jpg */
	background      : transparent url(index002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             : 225.00pt;
	width           :  90.75pt;
	height          :  89.25pt;
	}
span#e21            { /* index002007.jpg */
	background      : transparent url(index002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             : 225.00pt;
	width           :  88.50pt;
	height          :  92.25pt;
	}
span#e20            { /* index002006.jpg */
	background      : transparent url(index002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 124.50pt;
	width           :  86.25pt;
	height          :  93.00pt;
	}
div#e19             { /* Lácteos */
	position        : absolute;
	left            : 222.75pt;
	top             : 208.50pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e18             { /* Colores Naturales */
	position        : absolute;
	left            : 224.25pt;
	top             : 307.50pt;
	width           :  66.00pt;
	height          :  33.75pt;
	}
div#e17             { /* Frutas Deshidratadas */
	position        : absolute;
	left            : 331.50pt;
	top             : 309.00pt;
	width           :  96.75pt;
	height          :  32.25pt;
	}
div#e16             { /* Alimatec Sports Products */
	position        : absolute;
	left            : 448.50pt;
	top             : 425.25pt;
	width           : 105.75pt;
	height          :  29.25pt;
	}
span#e15            { /* index002005.gif */
	background      : transparent url(index002005.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 160.50pt;
	width           : 138.75pt;
	height          : 231.75pt;
	}
div#e14             { /* Lácteos */
	position        : absolute;
	left            :  53.25pt;
	top             : 230.25pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e13             { /* Colores Naturales */
	position        : absolute;
	left            :  54.00pt;
	top             : 248.25pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e12             { /* Frutas Deshidratadas */
	position        : absolute;
	left            :  53.25pt;
	top             : 268.50pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
div#e11             { /* Alimatec Sports Products */
	position        : absolute;
	left            :  53.25pt;
	top             : 288.00pt;
	width           : 128.25pt;
	height          :  29.25pt;
	}
div#e10             { /* Productos Deshidratados */
	position        : absolute;
	left            :  54.75pt;
	top             : 320.25pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
div#e9              { /* Bienvenidos */
	position        : absolute;
	left            :  54.75pt;
	top             : 360.00pt;
	width           : 126.75pt;
	height          :  21.00pt;
	}
span#e8             { /* index002004.jpg */
	background      : transparent url(index002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :   7.50pt;
	width           : 194.25pt;
	height          : 102.75pt;
	}
div#e7              { /* Nosotros */
	position        : absolute;
	left            :  55.50pt;
	top             : 198.75pt;
	width           : 128.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Visión y Filosofía */
	position        : absolute;
	left            :  56.25pt;
	top             : 213.00pt;
	width           : 128.25pt;
	height          :  15.75pt;
	}
span#e5             { /* index002003.jpg */
	background      : transparent url(index002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             : 342.00pt;
	width           :  75.00pt;
	height          :  82.50pt;
	}
div#e4              { /* Productos Deshidratados */
	position        : absolute;
	left            : 335.25pt;
	top             : 427.50pt;
	width           :  90.00pt;
	height          :  31.50pt;
	}
span#e3             { /* index002002.jpg */
	background      : transparent url(index002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 340.50pt;
	width           :  76.50pt;
	height          :  85.50pt;
	}
div#e2              { /* Contacto */
	position        : absolute;
	left            : 216.75pt;
	top             : 432.75pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e1             { /* index002001.jpg */
	background      : transparent url(index002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             : 462.00pt;
	width           : 264.00pt;
	height          :  78.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
